"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const dialog = require("./dialog.vue.js");
const Vue = require("vue");
function useAdvancedFilterDialog() {
  const advancedFilterDialogVisible = Vue.ref(false);
  const openAdvancedFilterDialog = () => {
    advancedFilterDialogVisible.value = true;
  };
  return {
    advancedFilterDialogVisible,
    openAdvancedFilterDialog,
    AdvancedFilterDialog: dialog.default
  };
}
exports.useAdvancedFilterDialog = useAdvancedFilterDialog;
